table,tr,td,img {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.font {
	font-size: 12px;
	line-height: 130%;
	color: #5F5F5F;
	text-decoration: none;
}
.d1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.d1:hover {
	color: #990000;
	text-decoration: underline;
}
.title {
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.green {
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}
.red {
	font-size: 12px;
	line-height: 140%;
	color: #990000;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
}
.title2 {
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}
.ff {
	font-size: 12px;
	line-height: 130%;
	color: #00496C;
	text-decoration: none;
}
.main {
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	text-decoration: none;
}
.mm {
	font-size: 14px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
}
.title3 {
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
.table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A3D734;
	border-right-color: #A3D734;
	border-bottom-color: #A3D734;
	border-left-color: #A3D734;
}
.white {
	color: #FFFFFF;
	font-weight: bold;
}
.table1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.table2 {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.table4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.title3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.white2 {
	font-size: 12px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
.title4 {
	font-size: medium;
	color: #003399;
	text-decoration: none;
	line-height: 200%;
}
.red2 {
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
.red3 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}